@charset "UTF-8";
#openModal {
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
}

.threeds-modal {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
}

.threeds-modal-content {
  background-color: #fff;
  position: fixed;       
  top: 0;
  left: 0;
  width: 100%;           
  height: 100%;          
  margin: 0;             
  padding: 0;            
  border-radius: 0;      
  box-shadow: none;      
  z-index: 1001;         
}


.iframe-threeds-modal-content {
  width: 100%;
  height: -webkit-fill-available;
}